@media print {
  * {
  -webkit-transition: none !important;
  transition: none !important;
  background-color: transparent;
  -webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
  color-adjust: exact !important;                 /*Firefox*/
}


body, header, main, footer {
  display: block !important;
  width: 992px;
}

#header .col-md-10 {
  background: url("../images/fondo-contenido.png") no-repeat  center top;
/*  background-size: contain; */
  width: 100%;
  float:  left;  
}

#header .col-md-2 .hidden-print {
  background: url("../images/escudoUnal.svg") no-repeat  left  !important;
  display: table-cell !important; 
  width: 100%;
  float:  left;
  padding-left: 0px;
  padding-right: 0px;  
  z-index: 1000;
}

#header .col-md-2 {
  background: url("../images/fondo-contenido.png") no-repeat  center top;
/*  background-size: contain; */
  width: 100%;
  float:  left;  
}


#header .col-md-10 {
	color:white;
	background-color: transparent;	
}

#btn-temas {
	display: none;
}

#_nmap {
	display: none;
}

/*
h1 { 
	font-size: 35px;
	color: black;
	float: left;
}
*/
ul  {
	float:  left;
	width: 100%;
    text-decoration: none;
	background: rgba(255, 255, 255, 0.53);
    font-size: 1.1em;
    transition: all 0.2s linear;
   text-transform: uppercase;
}

/* Default left, right, top, bottom margin is 1cm */
@page { margin: 1cm } 

/* First page, 2 cm margin on top */
@page :first {
  margin-top: 2cm;
}

/* Left pages, a wider margin on the left */
@page :left {
  margin-left: 1cm;
  margin-right: 1cm;
}

@page :right {
  margin-left: 1cm;
  margin-right: 1cm;
}

}

a [href^="http://"]:after, a[href^="ftp://"]:after {
  content: " (" attr(href) ")";
  color: blue;
  font-size: small;
}

/*
* body * {
  color: black;
  background: white;
}
*/

}


